/*
Theme Name: Divi-child
Template: Divi
Description: Theme enfant de Anne-Laure Sallanon
Author: Anne-Laure Sallanon
Author URI: https://www.alsallanon-webdesign.fr
Version: 4.18.0
*/
#top-menu .current-menu-item a::before,
#top-menu .current_page_item a::before {
 content: "";
 position: absolute;
 z-index: 2;
 left: 0;
 right: 0;
}
#top-menu li a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 50%;
 background: #f0c300; /*** couleur de la ligne***/
 height: 3px; /*** epaisseur de la ligne ***/
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}
#top-menu li a:hover {
 opacity: 1 !important;
}
#top-menu li a:hover:before {
 right: 0;
}
#top-menu li li a:before {
 bottom: 10%;
}

.menu_cta {
    color: #531420;
    }
    
.menu_cta a {
    color: #531420 !important;
    }

#top-menu li.current-menu-item > a {
    color: #531420 !important;
}
#top-menu li.current-menu-ancestor > a {
    color: #531420 !important;
}
.nav li ul .current-menu-item a {
    color: #531420 !important;
}

/*inverser les colonnes pour mobile*/

@media screen and ( max-width: 980px ) {
    .inverse {
        display: flex;
        flex-direction: column-reverse;
    }
}

